package com.gyee.generation.model.vo;

public enum CurveType {

    dayCurve("dayCurve"),
    monthCurve("monthCurve"),
    yearCurve("yearCurve");

    public String id;
    CurveType(final  String c) {
        id = c;
    }

    public String getValue()
    {
        return id;
    }
}
